.form-old{
    height:440px;
    margin-bottom: 55px;
}

.form-old input{
    height: 45px;
}

.form-old label{
    margin-bottom: 13px;
    font-size: 16px;
    color: #666;
}

.password-div{
    margin-top: 25px;
}

@media screen and (max-width: 730px) {
    .navi-menu > ul > li > a {
        font-size: 13px;
        line-height: 40px !important;
    }
    .form-old{
        width: 100%;
        padding: 20px;
        margin: 30px auto !important;
        height: 100% !important;
    }
    .form-old > .form-group > label, #login_btn{
        font-size: 13px !important;
    }
    #login_btn{
        width: 150px;
    }
}

@media screen and (max-width: 480px) {
    .form-old input{
        height: 34px;
    }

    .form-old label{
        margin-bottom: 5px;
        font-size: 16px;
        color: #666;
    }

    .password-div{
        margin-top: 0px;
    }
}